#page_wrapper
  #profile_image
    = image_tag 'profile.jpg'

  #content
    %h1 It's Mr. Stick Figure
    %p
      a;sfhviuehrrruhqewruhbfqklejrbfw;kejrbgq;ejrhbfgnwkejrfg;erg;ejr;
      qwerlkfwejrn;wjenrg;wenrglwknqwlkjfdngw;leknrfg;lwkenfr;glnwef;werg
      wel;kjfnbgkwljebfrgk;jbwekfjbgwsdebfv.ebdflgkwberjhfgbvwljehfrvglwjhbe
      welfjbglkwjhebrlgfjwbefkjgbwejbfrgkwjebfkhwiepufvghwiuenrkjgnw;w;kjerb
